Debian Bug report logs - #602164
unblock: flickcurl/1.19-2

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Kumar Appaiah <a.kumar@alumni.iitm.ac.in>

Date: Tue, 2 Nov 2010 06:27:01 UTC

Severity: normal

Done: "Adam D. Barratt" <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#602164; Package release.debian.org. (Tue, 02 Nov 2010 06:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kumar Appaiah <a.kumar@alumni.iitm.ac.in>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Tue, 02 Nov 2010 06:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Kumar Appaiah <a.kumar@alumni.iitm.ac.in>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: unblock: flickcurl/1.19-2
Date: Tue, 02 Nov 2010 01:22:46 -0500
[Message part 1 (text/plain, inline)]
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: freeze-exception

Please unblock package flickcurl

It fixes a missing dependency; libflickcurl-dev needs to depend on
libraptor1-dev. Patch attached.

Please let me know if some changes seem incorrect or suspicious.

unblock flickcurl/1.19-2

Thanks!

Kumar

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (101, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash
[flickcurl.debdiff (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#602164; Package release.debian.org. (Tue, 02 Nov 2010 06:49:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Tue, 02 Nov 2010 06:49:04 GMT) Full text and rfc822 format available.

Message #10 received at 602164@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Kumar Appaiah <a.kumar@alumni.iitm.ac.in>, 602164@bugs.debian.org
Subject: Re: Bug#602164: unblock: flickcurl/1.19-2
Date: Tue, 02 Nov 2010 06:37:49 +0000
On Tue, 2010-11-02 at 01:22 -0500, Kumar Appaiah wrote:
> Please unblock package flickcurl

If it had been uploaded... :)

> It fixes a missing dependency; libflickcurl-dev needs to depend on
> libraptor1-dev. Patch attached.

Please go ahead, and let us know once the package has been accepted.

Regards,

Adam





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#602164; Package release.debian.org. (Tue, 02 Nov 2010 13:09:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kumar Appaiah <a.kumar@alumni.iitm.ac.in>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Tue, 02 Nov 2010 13:09:02 GMT) Full text and rfc822 format available.

Message #15 received at 602164@bugs.debian.org (full text, mbox):

From: Kumar Appaiah <a.kumar@alumni.iitm.ac.in>
To: "Adam D. Barratt" <adam@adam-barratt.org.uk>
Cc: 602164@bugs.debian.org
Subject: Re: Bug#602164: unblock: flickcurl/1.19-2
Date: Tue, 2 Nov 2010 08:04:43 -0500
Dear Adam,

On Tue, Nov 02, 2010 at 06:37:49AM +0000, Adam D. Barratt wrote:
> On Tue, 2010-11-02 at 01:22 -0500, Kumar Appaiah wrote:
> > Please unblock package flickcurl
> 
> If it had been uploaded... :)

Sorry; the dput had failed, and I never realized it! :-)

> > It fixes a missing dependency; libflickcurl-dev needs to depend on
> > libraptor1-dev. Patch attached.
> 
> Please go ahead, and let us know once the package has been accepted.

It should be there now. Thanks!

Kumar




Reply sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
You have taken responsibility. (Tue, 02 Nov 2010 19:03:26 GMT) Full text and rfc822 format available.

Notification sent to Kumar Appaiah <a.kumar@alumni.iitm.ac.in>:
Bug acknowledged by developer. (Tue, 02 Nov 2010 19:03:26 GMT) Full text and rfc822 format available.

Message #20 received at 602164-done@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Kumar Appaiah <a.kumar@alumni.iitm.ac.in>, 602164-done@bugs.debian.org
Subject: Re: Bug#602164: unblock: flickcurl/1.19-2
Date: Tue, 02 Nov 2010 18:56:27 +0000
On Tue, 2010-11-02 at 08:04 -0500, Kumar Appaiah wrote:
> Dear Adam,
> 
> On Tue, Nov 02, 2010 at 06:37:49AM +0000, Adam D. Barratt wrote:
> > On Tue, 2010-11-02 at 01:22 -0500, Kumar Appaiah wrote:
> > > Please unblock package flickcurl
[...]
> > > It fixes a missing dependency; libflickcurl-dev needs to depend on
> > > libraptor1-dev. Patch attached.
> > 
> > Please go ahead, and let us know once the package has been accepted.
> 
> It should be there now. Thanks!

Unblocked; thanks.

Regards,

Adam





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 01 Dec 2010 07:34:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:02:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.